RubyGems Navigation menu

not_naughty 0.5.1

Heavily armed validation framework.

Versions:

  1. 0.5.1 - March 17, 2008 (18.5 KB)
  2. 0.5 - March 17, 2008 (18.5 KB)
  3. 0.4.2 - March 12, 2008 (17.5 KB)
  4. 0.4.1 - March 12, 2008 (17.5 KB)
  5. 0.4 - February 18, 2008 (17.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Florian Aßmann

Owners:

Ee469623eb1b8e6e35d192822b9c4aa2

Total downloads 9,653

For this version 1,496

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'not_naughty', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install not_naughty = Copy to clipboard Copied!

Links: